<template>
  <div class="app-container part-container">
    <div style="background: #FFFFFF; height: 300px;">
      商务信息
    </div>
  </div>
</template>

<script>
export default {
  name: 'Business',
  data() {
    return {
    }
  },
  created() {
  },
  methods: {
  }
}
</script>

<style lang="scss" scoped>
  .part-container{
    padding: 0;
  }
</style>
